using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;

public partial class WebMain_Brand_Brand : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        this.databind();
    }
    public void databind()
    {
        int rownum = 3;//一行显示多少列
        SqlConnection conn = CDatabase.wtoconn();
        conn.Open();
        SqlDataAdapter sda=new SqlDataAdapter("select * from Brand", conn);
        DataSet ds=new DataSet();
        sda.Fill(ds,"cu");
        this.brand.DataSource=Doadmin.ps(ds,Table1,9,0);
        this.brand.DataBind();
        conn.Close();
        
    }

}
